Subject: [Bug 215389] pagealloc: memory corruption at building glibc-2.33 and running its' testsuite

From: [email-masked]
Date: Thu, 12 May 2022 21:43:02 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=215389

--- Comment #20 from Erhard F. ([email-masked]) ---
DEBUG_STACKOVERFLOW and KFENCE have been enabled already in the builds I did
here (see kernel attached kernel .config here).

However if I enable (inline) KASAN the kernel won't boot at all. I get dropped
out in OpenFirmware console with:

[...]
Finalizing device tree... using OF tree (promptr=ff847240)

Invalid memory access at %SRR0: 40000000 %SRR1: 00000000

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.